html,
body {
    height: 100% !important;
}

main {
    background-color: #EBEBEB;
}

body {
    font-family: "微軟正黑體", Arial, Helvetica, sans-serif;
    overflow-x: hidden !important;
}

/* 首頁－未登入
—————————————————————————— */

/* 最新消息 */

#showcase-treks h1.title:after,
#showcase-treks h2.title:after,
#showcase-treks h3.title:after,
#showcase-treks h4.title:after,
#showcase-treks h5.title:after,
#showcase-treks h6.title:after {
    border: 3px solid #E5E5E5;
    border-radius: 2px;
    position: absolute;
    content: "";
    display: block;
    margin: 0 auto;
    top: -26px;
    left: 0;
    right: 0;
    height: 80px;
    width: 80px;
    margin: 18px auto 18px auto;
    z-index: -1;
}

h1.title,
h2.title,
h3.title,
h4.title,
h5.title,
h6.title {
    color: #383838;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 0;
    font-size: 1.625em; /* 16 > 26 */
    line-height: 40px;
    font-weight: 400;
    text-shadow: 2px 2px 40px #E5E5E5;
    z-index: 1;
    margin: 0;
    padding-left: .75rem;
}

.showcase-carousel .btn-more {
    background-color: #fff !important;
    color: #568323 !important;
    white-space: nowrap;
    padding: .84rem 1.3rem;
}

.meta .col-md-4 {
    padding-right: 0;
    padding-left: 0;
}

/* 最新消息 */

/* .nav-pills>li+li { margin-left: 6px; } */

#showcase-treks .nav-pills>li {
    margin-right: 6px;
}

#showcase-treks .nav-pills ul {
    text-align: center;
    margin: 0 auto;
}

#showcase-treks .nav-pills>li {
    font-weight: 600;
    height: 40px;
    line-height: 40px;
    font-size: 0.938em; /* 16 > 15 */
    /* padding-right: 30px;
    padding-left: 30px; */
    letter-spacing: 1px;
    text-align: center;
    transition: left .3s ease;
    border-radius: 2px;
}

#showcase-treks .nav-pills>li>a {
    display: block;
    background-color: #CCC;
    color: #fff !important;
    height: 40px;
    line-height: 40px;
    padding-right: 30px;
    padding-left: 30px;
    border-radius: 2px;
}

#showcase-treks .nav-pills>li.active>a,
#showcase-treks .nav-pills>li.active,
#showcase-treks .nav-pills>li>a:hover,
#showcase-treks .nav-pills>li.active>a:hover {
    border-radius: 2px;
    background-color: #568323 !important;
    cursor: pointer;
}

@media screen and (max-width: 639px) {
    #showcase-treks .nav-pills>li>a {
        padding-right: 10px;
        padding-left: 10px;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media screen and (max-width: 410px) {
    #showcase-treks .nav-pills>li>a {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 70px;
    }
}

#page-content #showcase-treks .item .showcase-trek span.read {
    font-weight: 600;
}

.thumb-info .thumb-info-type {
    background-color: #568323;
}

.navbar ul.navbar-nav .btn.btn-md {
    padding: .65rem 1.6rem;
    font-size: .9rem;
}

main .md-form {
    margin-top: 0 !important;
    margin-bottom: 10px;
}

.top-nav-collapse {
    background-color: #6f7782 !important;
}

.navbar:not(.top-nav-collapse) {
    background: transparent !important;
}

#carousel-example-1z .carousel-control-next {
    width: 10%;
}

#carousel-example-1z .carousel-control-prev {
    width: 10%;
}

@media (max-width: 768px) {
    .mb-1,
    .my-1,
    .mb-2,
    .my-2,
    .mb-3,
    .my-3,
    .mb-4,
    .my-4,
    .mb-5,
    .my-5 {
        margin-bottom: 1rem !important;
    }
    .navbar:not(.top-nav-collapse) {
        background: #FFF !important;
    }
    #carousel-example-1z.carousel .carousel-control-prev-icon {
        background-image: url(../img/svg/arrow_left_xs.svg) !important;
    }
    #carousel-example-1z.carousel .carousel-control-next-icon {
        background-image: url(../img/svg/arrow_right_xs.svg) !important;
    }
    #carousel-example-1z.carousel .carousel-control-next-icon,
    #carousel-example-1z.carousel .carousel-control-prev-icon {
        width: 40px;
        height: 40px;
    }
}

@media (min-width: 800px) and (max-width: 850px) {
    .mb-1,
    .my-1,
    .mb-2,
    .my-2,
    .mb-3,
    .my-3,
    .mb-4,
    .my-4,
    .mb-5,
    .my-5,
    .pb-1,
    .py-1,
    .pb-2,
    .py-2,
    .pb-3,
    .py-3,
    .pb-4,
    .py-4,
    .pb-5,
    .py-5 {
        margin-bottom: 1rem !important;
    }
    .navbar:not(.top-nav-collapse) {
        background: #FFF !important;
    }
}

@media (max-width: 640px) {
    .mb-1,
    .my-1,
    .mb-2,
    .my-2,
    .mb-3,
    .my-3,
    .mb-4,
    .my-4,
    .mb-5,
    .my-5 {
        margin-bottom: 0 !important;
    }
    .pb-1,
    .py-1,
    .pb-2,
    .py-2,
    .pb-3,
    .py-3,
    .pb-4,
    .py-4,
    .pb-5,
    .py-5 {
        padding-top: 1rem !important;
    }
    main .md-form {
        padding: 1rem 20px !important;
    }
}

h1 {
    letter-spacing: 8px;
}

h5 {
    letter-spacing: 3px;
}

.hr-light {
    border-top: 3px solid #fff;
    width: 80px;
}

footer.page-footer {
    background-color: #6f7782;
}

footer.page-footer ul li a:hover,
footer.page-footer ul li a:focus {
    font-weight: 400;
    color: #4668A0;
}

@media (max-width: 450px) {
    .btn-floating {
        margin-left: 0;
        margin-right: 0;
    }
    .lime.lighten-naer {
        padding: 12px !important;
    }
}

.input-group.md-form.form-sm.form-2 input.lime-border {
    background-color: #ffffff;
    border: 1px solid #4668A0;
}

.navbar.navbar-light .navbar-nav .nav-item.active>.nav-link {
    background-color: rgba(0, 0, 0, 0);
    border-bottom: #4668A0 solid 3px;
}

.lime.lighten-naer {
    background-color: #333333 !important;
    border: #333333;
    padding: 0px 1.25rem;
    line-height: 1rem;
}

p.heading {
    color: #6E6B66;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    font-style: italic;
    font-size: 1em; /* 16 > 16 */
    line-height: 20px;
    max-width: 600px;
    margin: 0 auto;
}

.z-index {
    position: relative;
    z-index: 10 !important;
}

footer.page-footer {
    background-color: #3B475A;
}

footer.page-footer {
    bottom: 0;
    color: #4E4E4E;
}

footer.page-footer .h5,
footer.page-footer h5 {
    font-size: 1.1rem;
}

footer.page-footer a {
    color: #4E4E4E;
}

footer.page-footer a:hover {
    color: #007F00 !important;
}

footer.page-footer .footer-copyright {
    font-size: .95rem;
    ;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0);
    color: #4E4E4E;
}

footer.page-footer .footer-copyright p {
    margin: 0 0 8px 0;
}

footer.page-footer .footer-copyright a {
    font-weight: 400;
}

footer.page-footer .footer-copyright .footer-link ul {
    display: inline-block;
    list-style: none !important;
}

footer.page-footer .footer-copyright .footer-link li {
    text-align: left;
    float: left;
    border-right: 1px solid #6E6B66;
}

footer.page-footer .list-unstyled a:hover {
    color: #007F00 !important;
}

/*
section.resource-section .resource img {
    max-width: 230px;
   margin-bottom: 2rem;
    height: auto;
} */

.resource-section {
    padding: 3rem 5.6rem;
    background: url(../img/bg-s-others.png) center center no-repeat;
    background-size: cover;
    margin-right: -15px;
    margin-left: -15px;
    min-height: 450px;
}

.resource-section.owl {
    padding: 3rem 20px;
    background: url(../img/bg-s-others.png) center center no-repeat;
    background-size: cover;
    margin-right: -15px;
    margin-left: -15px;
    min-height: 400px;
}

.resource-section h2.title {
    color: #FFF;
    text-shadow: 2px 2px 40px #383838;
}

.list-inline>li {
    display: inline-block;
}

ul.footer-list {
    line-height: 1.714rem;
    margin-left: -10px;
}

.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.footer-list-item {
    line-height: 1rem;
    display: inline-block;
    padding-right: 8px !important;
    padding-left: 8px !important;
    border-right: 1px solid #D3D3D3;
}

.footer-list-item:last-child {
    border-right: none;
}

.box-contact ul li {
    font-size: .95rem;
    margin-bottom: 4px;
}

.box-contact .list-inline>li {
    display: inline-block;
    padding-left: -1px;
    padding-right: 5px;
    padding-left: 0;
}

.footer-list.list-inline .footer-list-item a {
    color: #4D7910 !important;
}

.footer-list.list-inline .footer-list-item a:hover,
.footer-list.list-inline .footer-list-item a:focus {
    color: #4D7910 !important;
    font-weight: 700 !important;
}

.box-contact ul.list-unstyled li i {
    color: #888a91;
    text-align: center;
    width: 20px !important;
}

.dropdown-toggle::after {
    color: #c5c5c5;
    margin-left: 0.6em;
}

@media (min-width: 960px) and (max-width: 1200px) {
    footer.page-footer .h5,
    footer.page-footer h5 {
        font-size: 1em !important;
    }
    footer.page-footer {
        font-size: 0.938em !important;
        line-height: 24px;
    }
    .box-contact ul li {
        font-size: 0.938em; /* 16 > 15 */
        margin-bottom: 0;
    }
    footer.page-footer ul.list-unstyled i {
        display: none;
    }
    footer.page-footer ul.list-unstyled li,
    footer .footer-list.list-inline {
        white-space: nowrap;
    }
}

@media (min-width: 768px) and (max-width: 959px) {
    footer.page-footer ul.list-unstyled i {
        display: none;
    }
}

@media (max-width: 767px) {
    .navbar.navbar-light .navbar-nav .nav-item.active>.nav-link {
        border: none;
        background-color: rgba(0, 0, 0, 0.065);
    }
    /* footer .footer-list.list-inline { white-space: nowrap;} */
}

@media (max-width: 640px) {
    footer.page-footer ul.list-unstyled li,
    footer .footer-list.list-inline {
        text-align: left !important;
        white-space: normal !important;
        font-size: .9rem;
    }
}

html #page-content #showcase-treks .item .showcase-trek img {
    height: 288px;
    /*Standard */
    height: calc(360 / 640 * 100%);
    /*Firefox*/
    height: -moz-calc(360 / 640 * 100%);
    /*chrome safari*/
    height: -webkit-calc(360 / 640 * 100%);
}

@media (min-width: 361px) and (max-width: 470px) {
    #page-content #showcase-treks .item .showcase-trek .content .meta h4 {
        max-width: 100px;
    }
}

@media (min-width: 360px) {
    html #page-content #showcase-treks .d-sm-flex {
        display: -ms-flexbox !important;
        display: flex !important;
    }
    html #page-content #showcase-treks .flex-sm-column {
        -ms-flex-direction: row !important;
        flex-direction: row !important;
    }
}

/*18:9全面屏*/

@media (max-width: 320px) {
    .navbar-brand img {
        max-width: 210px !important;
    }
}

/* 全站搜尋 */

.r-box {
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
    display: table;
    /*Standard */
    top: calc(100vh - 175px) !important;
    /*Firefox*/
    top: -moz-calc(100vh - 175px);
    /*chrome safari*/
    top: -webkit-calc(100vh - 175px);
    right: 0 !important;
    position: fixed;
    z-index: 1041;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.50);
}

@media (max-width: 640px) {
    .r-box {
        /*Standard */
        top: calc(100vh - 166px) !important;
        /*Firefox*/
        top: -moz-calc(100vh - 166px);
        /*chrome safari*/
        top: -webkit-calc(100vh - 166px);
    }
}

@media (max-width: 411px) {
    .r-box {
        /*Standard */
        top: calc(100vh - 146px) !important;
        /*Firefox*/
        top: -moz-calc(100vh - 146px);
        /*chrome safari*/
        top: -webkit-calc(100vh - 146px);
    }
}

/* 其他資源 */

@media (min-width: 1366px) {
    html section.resource-section .row.justify-content-center {
        margin-right: -15% !important;
        margin-left: -15% !important;
    }
}

@media (min-width:1280px) {
    html section.resource-section .row.justify-content-center {
        margin-right: 10% !important;
        margin-left: 10% !important;
    }
}

@media (min-width: 1051px) and (max-width: 1270px) {
    html section.resource-section .container {
        width: 880px !important;
    }
}

@media (min-width:993px) and (max-width:1050px) {
    html section.resource-section .row.justify-content-center {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    html section.resource-section .container {
        width: 800px !important;
    }
}

@media (min-width: 769px) {
    html section.resource-section .row.justify-content-center {
        margin-right: -10% !important;
        margin-left: -10% !important;
    }
}

@media (max-width: 992px) {
    html section.resource-section .row.justify-content-center {
        -ms-flex-pack: left !important;
        justify-content: left !important;
    }
}

/* 其他資源-手機 */

html #carousel-btn1 .carousel-control-next-icon {
    background-image: url(../img/svg/ic-chevron-r.svg) !important;
}

html #carousel-btn1 .carousel-control-prev-icon {
    background-image: url(../img/svg/ic-chevron-l.svg) !important;
}

/* 首頁－登入後
—————————————————————————— */

/* 會員登入－大頭尺寸 */

html .navbar .nav-item.avatar .dropdown-toggle img {
    height: 31px !important;
}

.navbar .nav-item .nav-link {
    display: block;
}

.navbar.navbar-light .breadcrumb .nav-item .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link {
    color: #000;
    -webkit-transition: .35s;
    -o-transition: .35s;
    transition: .35s;
}

.divider-new, .navbar .nav-flex-icons {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
}

.view, .view .mask, .waves-effect {
    overflow: hidden;
}

.waves-effect {
    position: relative;
    cursor: pointer;
    -moz-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}

.z-depth-0 {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}


.nav-item.avatar.dropdown .dropdown-toggle span::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .5em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.navbar .nav-item.avatar .dropdown-toggle:after {
    display: none;
}

.dropdown .dropdown-menu, .dropleft .dropdown-menu, .dropright .dropdown-menu, .dropup .dropdown-menu {
    padding: .5rem;
}

.dropdown .dropdown-menu .dropdown-item, .dropleft .dropdown-menu .dropdown-item, .dropright .dropdown-menu .dropdown-item, .dropup .dropdown-menu .dropdown-item {
    padding: .5rem;
    margin-left: 0;
    font-size: .9rem;
}

.navbar .dropdown-menu {
    position: absolute!important;
    margin-top: 0;
}

.dropdown .dropdown-menu .dropdown-item:active, .dropdown .dropdown-menu .dropdown-item:hover, .dropleft .dropdown-menu .dropdown-item:active, .dropleft .dropdown-menu .dropdown-item:hover, .dropright .dropdown-menu .dropdown-item:active, .dropright .dropdown-menu .dropdown-item:hover, .dropup .dropdown-menu .dropdown-item:active, .dropup .dropdown-menu .dropdown-item:hover {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    background-color: #4668a0;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    -webkit-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}

#toast-container>div, .card.card-cascade .view.view-cascade.gradient-card-header, .clockpicker-display .clockpicker-display-column #click-am.text-primary, .clockpicker-display .clockpicker-display-column #click-pm.text-primary, .clockpicker-display .clockpicker-display-column .clockpicker-span-hours.text-primary, .clockpicker-display .clockpicker-display-column .clockpicker-span-minutes.text-primary, .darktheme .picker__box .picker__calendar-container .clockpicker-plate .clockpicker-tick, .darktheme .picker__box .picker__date-display .clockpicker-display, .darktheme .picker__box .picker__date-display .clockpicker-display .clockpicker-span-am-pm, .darktheme .picker__box .picker__footer button, .dropdown .dropdown-menu .dropdown-item:active, .dropdown .dropdown-menu .dropdown-item:hover, .dropleft .dropdown-menu .dropdown-item:active, .dropleft .dropdown-menu .dropdown-item:hover, .dropright .dropdown-menu .dropdown-item:active, .dropright .dropdown-menu .dropdown-item:hover, .dropup .dropdown-menu .dropdown-item:active, .dropup .dropdown-menu .dropdown-item:hover, .picker--focused .picker__list-item--selected, .picker--time .picker__button--clear:focus, .picker--time .picker__button--clear:focus:before, .picker--time .picker__button--clear:hover, .picker--time .picker__button--clear:hover:before, .picker__box .picker__header .picker__date-display, .picker__box .picker__table .picker--focused, .picker__box .picker__table .picker__day--outfocus, .picker__box .picker__table .picker__day--selected, .picker__box .picker__table .picker__day--selected:hover, .picker__date-display, .picker__date-display .clockpicker-display .clockpicker-display-column #click-am.text-primary, .picker__date-display .clockpicker-display .clockpicker-display-column #click-pm.text-primary, .picker__date-display .clockpicker-display .clockpicker-display-column .clockpicker-span-hours.text-primary, .picker__date-display .clockpicker-display .clockpicker-display-column .clockpicker-span-minutes.text-primary, .picker__list-item--selected, .picker__list-item--selected:hover, .side-nav, .side-nav .search-form .form-control, .toast-close-button, .toast-message a, .toast-message label, .white-text {
    color: #fff!important;
    font-weight: 700;
}

a.waves-effect, a.waves-light {
    display: inline-block;
}

.navbar .dropdown-menu a {
    padding: 10px;
    font-size: .9375rem;
    font-weight: 300;
    color: #000;
}

footer:not(.fixed), .footer:not(.fixed) {
  margin-left: 0 !important;
  margin-right: 0 !important;
  max-width: none !important;
  width: auto !important;
  padding: 0 0 .75rem 0 !important;
  overflow: hidden;
}

#main-wrap {
  position: relative;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  background: transparent;
}

#main-wrap.full-width {
  max-width: 1920px;
}

.container {
  padding-left: 0;
  padding-right: 0;
}

@media screen and (min-width: 767px) {
  .container {
    /*width: 667px;*/
  }
}

@media (min-width: 992px) {
  .container {
    /*width: 870px;*/
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1440px;
    max-width: 1440px;
  }

  #main-wrap.container {
    width: 1024px;
    max-width: 1024px;
  }
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

h4 {
    font-size: 1.125em; /* 16 > 18 */
}

a {
    color: #4668A0;
    text-decoration: none;
    transition: color .4s ease;
}

a:hover {
    text-decoration: none;
    color: #2F2911;
    transition: color .4s ease;
}

button {
    background: none;
    border: none;
    outline: inherit;
}

.form-section table {
    width: 100%;
    margin: 0 0 25px 0;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 0.875em; /* 16 > 14 */
    line-height: 20px;
    letter-spacing: 1px;
    /* border: none !important; */
    /*font-weight: 100;*/
}

.form-section table th {
    /* padding: 15px !important; */
    font-size: 1rem;
    line-height: 1.625rem;
    letter-spacing: 0.5px;
    border-top: 0px;
}

.form-section table td {
    padding: 15px !important;
    /* border: 1px solid transparent; */
    border: 0px;
    color: #4A4A4A;
    font-size: 1rem;
    line-height: 24px;
    letter-spacing: 0.5px;
}

.panel-group .panel .panel-heading {
    background-color: transparent;
    background-image: none;
    border-bottom: 1px solid #d1d2d3;
    border-radius: 0;
}

.panel-group .panel .panel-heading h4.panel-title {
    margin-bottom: 0;
    line-height: 12px;
}

.page-link {
    font-size: 0.875em; /* 16 > 14 */
    font-weight: bold;
    color: #4668A0;
    background-color: #fff;
}

.page-link:hover {
    color: #4668A0;
    text-decoration: none;
}

.page-item.active .page-link {
    background-color: #4668A0;
    border-color: #4668A0;
    font-size: 0.875em; /* 16 > 14 */
    font-weight: bold;
}

.page-item.disabled .page-link {
    background-color: #F5F5F5;
    cursor: not-allowed;
}
